=== debian/control ===
Source: ros-foxy-image-common
Section: misc
Priority: optional
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: http://www.ros.org/wiki/image_common
Standards-Version: 3.9.2

Package: ros-foxy-image-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-camera-calibration-parsers, ros-foxy-camera-info-manager, ros-foxy-image-transport, ros-foxy-ros-workspace
Description: Common code for working with images in ROS.
